<?php
define('HEADING_TITLE','Airlines');
define('BUTTON_NEW_CUSTOMER','Add new airline');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NAME','Airline Name');
define('TABLE_HEADING_CODE','Code');
define('TABLE_HEADING_NUMBER_CODE','Number code');
define('TABLE_HEADING_SHORT_NAME','Short name');
define('TABLE_HEADING_COUNTRY','Country');
define('TABLE_HEADING_ADDED','Created');

